Package net.commoble.jumbofurnace

# Class Names

java.lang.Object
net.commoble.jumbofurnace.Names

public class Names extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`ASSEMBLE_JUMBO_FURNACE`
`static final String`
`JUMBO_FURNACE`
`static final String`
`JUMBO_FURNACE_CORE`
`static final String`
`JUMBO_FURNACE_EXTERIOR`
`static final String`
`JUMBO_FURNACE_JEI`
`static final String`
`JUMBO_SMELTING`
`static final String`
`MULTIBLOCK_BUILDING`
`static final String`
`ORTHODIMENSIONAL_HYPERFURNACE`
`static final String`
`TAG_STACK`
`static final String`
`UPGRADE_JUMBO_FURNACE`

## Constructor Summary

Constructors
Constructor
Description
`Names()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### JUMBO_FURNACE

public static final String JUMBO_FURNACE

See Also:
  - Constant Field Values

### JUMBO_FURNACE_EXTERIOR

public static final String JUMBO_FURNACE_EXTERIOR

See Also:
  - Constant Field Values

### JUMBO_FURNACE_CORE

public static final String JUMBO_FURNACE_CORE

See Also:
  - Constant Field Values

### JUMBO_SMELTING

public static final String JUMBO_SMELTING

See Also:
  - Constant Field Values

### JUMBO_FURNACE_JEI

public static final String JUMBO_FURNACE_JEI

See Also:
  - Constant Field Values

### MULTIBLOCK_BUILDING

public static final String MULTIBLOCK_BUILDING

See Also:
  - Constant Field Values

### ORTHODIMENSIONAL_HYPERFURNACE

public static final String ORTHODIMENSIONAL_HYPERFURNACE

See Also:
  - Constant Field Values

### TAG_STACK

public static final String TAG_STACK

See Also:
  - Constant Field Values

### ASSEMBLE_JUMBO_FURNACE

public static final String ASSEMBLE_JUMBO_FURNACE

See Also:
  - Constant Field Values

### UPGRADE_JUMBO_FURNACE

public static final String UPGRADE_JUMBO_FURNACE

See Also:
  - Constant Field Values

## Constructor Details

### Names

public Names()